*,
*::after,
*::before {
    box-sizing: border-box;
}
.page-body{
    margin: 0 auto;
    background-color: #47280f; 
    background-image: url(../img/bg-image.png);
    background-size: 100%;
    font-family: sans-serif;  /*Ми ще не вчили підключення шрифтів, Роман говорив поки що не підключати*/
    color: white;
}
.page-header{
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    height: fit-content;
    margin: 0 auto;
}
.page-header-logo{
    font-family: sans-serif;
    font-weight: 700;
    font-size: 22px;
    line-height: 22px;
    text-transform: uppercase;
    padding: 20px 80px;
}
.page-header-logo-link{
    text-decoration: none;
    color: white;
}